PHP Manual
Prev |  | Next

# stats_rand_gen_noncenral_chisquare

(no version information, might be only in CVS)

stats_rand_gen_noncenral_chisquare -- Generates random deviate from the distribution of a noncentral chisquare with "df" degrees of freedom and noncentrality parameter "xnonc". d must be >= 1.0, xnonc must >= 0.0

## Description

float stats_rand_gen_noncenral_chisquare ( float df, float xnonc )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

df

  Its description

xnonc

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_iuniform | Up | stats_rand_gen_noncentral_f